/*
    Theme Name: iTechCode
	Theme URI: http://www.itechcode.com/
	Description: Custom child theme created for the Genesis Framework.
    Author: Bharat
    Author URI: http://www.wpsquare.com/
 
    Version: 1.0
 
    Tags: blue, gray, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments
 
    Template: genesis
    Template Version: 1.8
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Responsive Design

*/

@import url(http://fonts.googleapis.com/css?family=Bree+Serif);


@font-face {
  font-family: "FontAwesome";
  src: url('font/fontawesome-webfont.eot');
  src: url('font/fontawesome-webfont.eot?#iefix') format('eot'), url('font/fontawesome-webfont.woff') format('woff'), url('font/fontawesome-webfont.ttf') format('truetype'), url('font/fontawesome-webfont.svg#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}


.resources-button {
    background-color:#2591B4;
    font-family: 'Bree Serif', sans-serif;
    font-size:16px;
    text-decoration:none;
    color:#fff !important;
    position:relative;
    padding:10px 20px;
    padding-right:50px;
    background-image: linear-gradient(bottom, #2CA0CA 0%, #3EB8E5 100%);
    border-radius: 5px;
    box-shadow: 0 1px 0 #2AB7EC inset, 0 5px 0 0 #156785, 0 10px 5px #999999;	
}

.resources-button:hover {
     text-decoration:none;
}
	 
.resources-button:active {
    top:3px;
    background-image: linear-gradient(bottom, #3EB8E5 100%, #2CA0CA 0%);
    box-shadow: inset 0px 1px 0px #2AB7EC, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
}

.resources-button::before {
    background-color: #2591B4;
    background-image: url("images/right_arrow.png");
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 50% 50% 50% 50%;
    box-shadow: 0 1px 0 #052756 inset, 0 1px 0 #60C9F0;
    content: "";
    height: 20px;
    margin-top: -9px;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 20px;
}

 
.resources-button:active::before {
    top:50%;
    margin-top:-12px;
    box-shadow: inset 0px 1px 0px #60C9F0, 0px 3px 0px #0E3871, 0px 6px 3px #1A80A6;
}

.google-ad {
    margin: 0 -15px -15px;
}

#social-buttons {
    background: none repeat scroll 0 0 #FDFDFD;
    border: 3px solid #DDDDDD;
    float: left;
    margin: 20px 0;
    padding: 20px;
    width: 94%;
}

#twitterbutton, #likebutton, #stumblebutton, #plusonebutton, #linkedinshare {
float: left;
display: block;
}

#likebutton {
margin-top:0px;
margin-left:-3px;
width: 75px;
height: 20px;
}

#stumblebutton {
margin-left: 20px;
margin-top: 1px;
}

#linkedinshare {
margin-left: 20px;
margin-top: 1px;
}

#plusonebutton {
margin-left: 20px;
margin-top: 1px;
}

.single-post-ads {
	margin-top: 15px;
}

.social-single {
    float: left;
    margin: 10px 0 20px;
    width: 100%;
}

#social-buttons .tweet-button {
	float: left;
	margin: 0 20px 0 0;
	width: 60px;
}

#social-buttons .like-button {
	float: left;
	margin: 0 10px 0 0;
	width: 60px;
	height: 60px;
}

#social-buttons .plus-button {
	float: left;
	margin: 0 15px 0 0;
	width: 60px;
}

#social-buttons .subscribe-text {
	float: left;
	margin: 0 0 0 15px;
}


#header-social-icons {
    float: right;
    margin: 5px 10px 0 30px;
    padding: 0;
}
#header-social-icons li {
	float: left;
    display: block;
    height: 32px;
    margin: 0 4px;
    width: 32x;
	opacity: 0.5
}
#header-social-icons li:hover {
	opacity: 1;
}
#header-social-icons li a {
    display: block;
    height: 32px;
    text-indent: -9999em;
    transition: all 0.3s ease-in 0s;
    width: 32px;
}

#header-social-icons li.facebook {
	background: url("images/facebook.png") no-repeat scroll 0 0 transparent;
}

#header-social-icons li.twitter {
	background: url("images/twitter.png") no-repeat scroll 0 0 transparent;

}

#header-social-icons li.rss {
	background: url("images/feed.png") no-repeat scroll 0 0 transparent;

}

#header-social-icons li.gplus {
	background: url("images/googleplus.png") no-repeat scroll 0 0 transparent;

}

#header-social-icons li.linkedin {
	background: url("images/linkedin.png") no-repeat scroll 0 0 transparent;

}



#itc-search {
    border: 1px solid #EEEEEE;
    border-radius: 60px 60px 60px 60px;
    float: right;
    overflow: hidden;
    padding: 6px 10px;
    width: 170px;
}
#itc-search .searchinput {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #D3D2D2;
    float: left;
    font-size: 11px;
    font-style: italic;
    margin: 0;
    padding: 0;
    width: 155px;
}
#itc-search .searchbutton {
    border: medium none;
    display: block;
    float: left;
    height: 13px;
    margin: 0;
    padding: 0;
    width: 13px;
}
#itc-search .searchinput:focus {
    color: #BBBBBB;
}

#related-posts {
    float: left;
    margin: 15px 0 10px;
}
#related-posts ul {
    float: left;
    list-style: none outside none;
    margin: 10px 0 0;
}
#related-posts ul li {
    width: 47%;
    margin: 0 10px 20px 0;
    float: left;
}
#related-posts ul li a {
    font-size: 14px;
	font-family: 'Bree Serif', serif;
    line-height: 20px;
	color: #333;
}
#related-posts ul li a:hover {
	color: #299DFF;
	text-decoration: none;
}

#related-posts ul li img {
    margin: 0 10px 0 0;
	float: left;
	height: 45px;
	width: 65px;
}

#floating-social-icons {
    display: none;
    position: fixed;
    top: 250px;
    z-index: 999;
}
#floating-social-icons i {
    float: right;
    font-size: 20px;
    padding: 0 5px 0 0;
}
#floating-social-icons ul {
    position: relative;
}
#floating-social-icons ul li {
    left: 0;
    margin-bottom: 10px;
    margin-left: -100px;
    position: absolute;
}
#floating-social-icons ul li a {
    background: none repeat scroll 0 0 transparent !important;
    display: block;
    height: 100%;
    width: 100%;
}
#floating-social-icons ul li span {
    background: none repeat scroll 0 0 #333;
    border-right: 4px solid #299DFF;
    color: #FFFFFF;
    display: block;
    font-family: 'Bree Serif', serif;
    font-size: 1em;
    height: 36px;
    line-height: 36px;
    padding-left: 10px;
    text-transform: uppercase;
    width: 125px;
}
#floating-social-icons ul li.twitter {
    top: 0;
}

#floating-social-icons ul li.facebook {
    top: 37px;
}

#floating-social-icons ul li.gplus {
    top: 74px;
}

#floating-social-icons {
    display: block;
}



.blue {color:#299DFF;}

#header-menubox {
    float: right;
	padding: 10px 0;
}
#header-menubox i {
    color: #299DFF;
    font-size: 14px;
    padding: 0 2px 0 0;
}
.header-menubox {
    float: left;
    list-style: none;
}
.header-menubox li {
    float: left;
    margin: 0 15px 0 0;
}

.header-menubox li a {
    color: #333333;
    font-size: 13px;
    font-family: 'Bree Serif', serif;
    text-transform: uppercase;
}


.menu-header-search {
    float: right;
    padding: 5px 0;
    width: 350px;
}


.sidebar .post {
    padding: 5px 15px !important;w
	width: 90px;
}

.sidebar .post img {
    height: 45px;
    width: 65px;
}
.sidebar .alignleft {
    margin:  0 15px 5px 0;
}


#cse-search-box input[type="text"] {
    background: none repeat scroll 0 0 #f4f4f4;
    border-radius: 3px 0 0 3px;	
    background: url("images/sicon.png") no-repeat scroll right center #FFFFFF !important;
    border: border: 1px solid #EEEEEE;
    height: 22px;
    width: 185px;
	font-style: italic;
	color:#888888;
	padding: 2px 2px 2px 5px;
}

#cse-search-box input:focus {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.8) inset;
    outline: 0 none;
}
#cse-search-box input[type="submit"] {

}


#cse-search-box .button:before {
    border-color: transparent #F38630;
    border-style: solid solid solid none;
    border-width: 8px 8px 8px 0;
    content: "";
    left: -7px;
    position: absolute;
    top: 11px;
}

#cse-search-box .button {
    background: none repeat scroll 0 0 #F38630;
    border: 0 none;
    border-radius: 0 3px 3px 0;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 12px/30px 'lucida sans','trebuchet MS','Tahoma';
    height: 40px;
    overflow: visible;
    padding: 0;
    position: relative;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    width: 100px;
}


#itc-post-meta {
    border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	font-family: 'Bree Serif',serif;
    float: left;
    padding: 3px 0;
    width: 100%;
}

#itc-post-meta i {
    color: #299DFF;
    font-size: 16px;
    margin: 0 8px 0 0;
}

#itc-post-meta .date-link {
    float: left;
    margin: 0 20px 0 0;
}


#itc-post-meta .author-link {
    border-left: 1px solid #EEEEEE;
    float: left;
    margin: 0 20px 0 0;
    padding: 0 0 0 20px;
}

#itc-post-meta .author-link a {
    color: #333;
}

#itc-post-meta .comments-link {
    border-left: 1px solid #EEEEEE;
    float: left;
    padding: 0 0 0 20px;
}
#itc-post-meta .comments-link a {
    color: #333;
}

#itc-post-meta .readmore-link {
    float: right;
}


#itc-post-meta .readmore-link a{
    background: none repeat scroll 0 0 #299DFF;
	color: #FFFFFF !important;
    float: right;
	font-size: 13px;
    padding: 3px 8px;
    text-decoration: none !important;
	border-radius: 3px;	
}

#itc-post-meta .readmore-link a:hover{
    background: none repeat scroll 0 0 #333333;
	color: #FFFFFF !important;
}

/* Import Fonts
------------------------------------------------------------ */

 @import url(http://fonts.googleapis.com/css?family=Patua+One); 


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.5625;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	color: #333;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 300;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #299DFF;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

b {
    font-weight: bold;
}

i {
    font-style: italic;
}
/* Body
------------------------------------------------------------ */

body {
	background-color: #fff;
}

::-moz-selection {
	background-color: #299DFF;
	color: #fff;
}

::selection {
	background-color: #299DFF;
	color: #fff;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	background-color: #fff;
	margin: 0 auto;
	padding: 0;
}


/* Header
------------------------------------------------------------ */

#header {
	margin: 0 auto;
	min-height: 100px;
	width: 100%;
	border-top: 4px solid #299DFF;
}

#header .wrap {
    margin: 0 auto;
    max-width: 1080px;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 17px 0 0;
	width: 350px;
}

#title {
	font-family: arial;
	font-size: 36px;
	line-height: 1.25;
	margin: 0;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	color: #333;
	padding: 0 0 0 20px;
	text-decoration: none;
}

#description {
	font-size: 14px;
	padding: 0 0 0 20px;
}

#header .widget-area {
	float: right;
	padding: 0;
	width: 630px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */
.header-image #title-area {
	

}
.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 350px;
}

.header-image #title a {
    background: url( 'images/logo.png' ) no-repeat;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


/* Header Navigation Menu
------------------------------------------------------------ */

#header .menu {
	border: 1px solid #ddd;
	box-sizing: border-box;
}
#header .menu {
	clear: both;
	color: #333;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#header .menu ul {
	float: left;
	width: 100%;
}

#header .menu a {
	border-right: 1px solid #ddd;
	color: #333;
	display: block;
	padding: 7px 15px 6px;
	position: relative;
	text-decoration: none;
}
#header .menu li {
	float: left;
	list-style-type: none;
}

#header .menu li a:active,
#header .menu li a:hover,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
	color: #333;
}

#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
	color: #333;
	font-size: 12px;
	padding: 9px 10px 8px;
	position: relative;
	text-transform: none;
	width: 138px;
}

#header .menu li li a:active,
#header .menu li li a:hover {
	background-color: #f5f5f5;
	color: #333;
}

#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#header .menu li ul a {
	width: 140px;
}

#header .menu li ul ul {
	margin: -36px 0 0 159px;
}

#header .menu li a.sf-with-ul {
	padding-right: 25px;
}

#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

/* Primary Navigation Menu
------------------------------------------------------------ */
#nav {
	background: #45484d; /* Old browsers */
	background: -moz-linear-gradient(top,  #45484d 0%, #555555 50%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(50%,#555555), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #45484d 0%,#555555 50%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #45484d 0%,#555555 50%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #45484d 0%,#555555 50%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #45484d 0%,#555555 50%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    width: 100%;
	border-top: 4px solid #333333;
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	clear: both;
}

#nav .wrap {
    margin: 0 auto;
    max-width: 1080px;
}

.menu-primary {

}

.menu-primary {
	clear: both;
	color: #333;
	font-size: 14px;
	margin: -4px auto 0;
	overflow: hidden;
	width: 100%;
	padding-left: 10px;
}

.menu-primary .home-icon {
    background: url("images/home.png") no-repeat scroll left center transparent;
    margin: 4px 0 0 10px;
}

.menu-primary .home-icon a {
    background: none repeat scroll 0 0 transparent !important;
    border-top: medium none !important;
    padding: 8px 20px;
    text-indent: -999em;
}

.menu-primary ul {
	float: left;
	width: 100%;
}

.menu-primary li {
	float: left;
	list-style-type: none;
}

.menu-primary a {
	border-right: 1px solid #444;
	border-top: 4px solid #333333;
	color: #fff;
	display: block;
	padding: 8px 15px 12px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	font-family: 'Bree Serif', serif;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a {
	border-top: 4px solid #299DFF;
	
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited {
	background: none;
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
	color: #fff;
	font-size: 12px;
	padding: 4px 10px 8px 10px;
	position: relative;
	width: 138px;
	border-top: 4px solid #333;
}

.menu-primary li li a:active,
.menu-primary li li a:hover {
	background-color: #333;
	color: #fff;
	border-top: 4px solid #299DFF;
}

.menu-primary li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-primary li ul li{
	border-bottom: 1px solid #444;
}

.menu-primary li ul a {
	width: 140px;
}

.menu-primary li ul ul {
	margin: -36px 0 0 159px;
}

.menu-primary li a.sf-with-ul {
	padding-right: 25px;
}

/* Secondary Navigation Menu
------------------------------------------------------------ */
#subnav {
    width: 100%;
	border-bottom: 1px solid #eee;

}

#subnav .wrap {
    margin: 0 auto;
    max-width: 1080px;
	
}

.menu-secondary {
}

.menu-secondary {
	background-color: #f5f5f5;
	clear: both;
	color: #333;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

.menu-secondary ul {
	float: left;
	width: 100%;
}

.menu-secondary li {
	float: left;
	list-style-type: none;
}

.menu-secondary a {
	border-right: 1px solid #ddd;
	color: #333;
	display: block;
	padding: 7px 15px 6px;
	position: relative;
	text-decoration: none;
}

.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a {
	background-color: #fff;
	color: #333;
}

.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited {
	background: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
	color: #333;
	font-size: 12px;
	padding: 9px 10px 8px;
	position: relative;
	text-transform: none;
	width: 138px;
}

.menu-secondary li li a:active,
.menu-secondary li li a:hover {
	background-color: #f5f5f5;
	color: #333;
}

.menu-secondary li ul {
	border-top: 1px solid #EEEEEE;
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-secondary li ul a {
	width: 140px;
}

.menu-secondary li ul ul {
	margin: -36px 0 0 159px;
}



.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul {
	left: auto;
}

.menu-secondary li a.sf-with-ul {
	padding-right: 25px;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

.menu li.right {
	float: right;
	padding: 7px 15px 6px;
}

.menu li.right a {
	background: none;
	border: none;
	color: #333;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #299DFF;
	text-decoration: none;
}

.menu li.search {
	padding: 0 10px;
}

.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	background: url(images/bg.gif) repeat 0 0;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 0;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	font-size: 14px;
	margin: -10px 0 30px;
	padding: 5px 10px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	background-color: #fff;
	margin: -10px 0 30px;
	padding: 0 0 15px;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {

}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	max-width: 1080px;
	margin: 0 auto;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	padding: 10px 20px;
}

.content-sidebar #content,
.sidebar-content #content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    margin: 0 0 0 10px;
    width: 710px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
    background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
    clear: both !important;
    float: none !important;
    margin: 0 auto;
    width: 880px;
	overflow: hidden;
}

.post {
    border-bottom: 1px solid #EEEEEE;
    float:none;
	clear: both;
    margin: 0 0 10px;
    padding: 20px 0 0;
}

.entry-content {

}

.entry-content p {
	margin: 0 0 25px;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	font-family: 'Bree Serif', serif;
	line-height: 1.25;
	margin: 0 0 10px;
}

h1 {
	font-size: 30px;
}

.taxonomy-description h1 {
	margin: 0;
}

h2,
h2 a,
h2 a:visited {
	font-size: 20px;
}

h2 a,
h2 a:visited {
	color: #333;
	font-family: 'Bree Serif', serif;
}

h2 a:hover {
	color: #299DFF;
	text-decoration: none;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

.taxonomy-description h1
 {
	background-color: #f5f5f5;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	padding: 9px 10px 8px;
}

.widget-area h4 {
    border-top: 4px solid #299DFF;
	font-family: 'Bree Serif', serif;
    font-size: 18px;
    padding: 9px 10px 8px;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	padding: 0;
}

h5 {
	font-size: 18px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-size: 13px;
	margin: 0 0 15px;
}

.post-info .post-comments {
    padding: 0 0 0 5px;
	margin: 0 10px 0 0;
}
.post-info .author {
    padding: 0 0 0 5px;
	margin: 0 10px 0 0;
}
.post-info .date {
    padding: 0 0 0 5px;
	margin: 0 10px 0 0;
}

/* Post Meta
------------------------------------------------------------ */

.post-meta {
	clear: both;
	font-size: 14px;
	padding: 5px 0 0;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {

}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar {

}
.featuredpage img,
.featuredpost img,
.post-image {

}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
	max-width: 100%;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
	margin: 0 5px 0 0;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
    font-weight: bold;
    padding: 7px 10px;
	text-decoration: none;
	background: #299DFF;
	border-radius: 3px;
	color: #fff;
}

.navigation li a:hover,
.navigation li.active a {
    background-color: #333;
    color: #FFFFFF;
    font-weight: bold;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 300px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: inherit;
}

.sidebar .widget {
	background-color: #fff;
	margin: 0 0 15px;
	padding: 0 0 15px;
}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
	padding: 0 15px;
}

.sidebar.widget-area ul li,
#footer-widgets .widget-area ul li {
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}


/* Dropdowns
------------------------------------------------------------ */

.widget_archive select,
#cat {
	display: inline;
	margin: 5px 15px 0;
	padding: 3px;
	width: 85%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px;
	overflow: hidden;
	padding: 0 15px 10px;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}

.more-from-category {
	padding: 5px 15px 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}

.user-profile p {
	padding: 5px 15px 0;
}

.user-profile .posts_link {
	padding: 0 15px;
}


/* Buttons
------------------------------------------------------------ */


input[type="button"], 
input[type="submit"] {
    background: none repeat scroll 0 0 #299DFF;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Bree Serif',serif;
    font-size: 15px;
    line-height: 19px;
    padding: 6px 7px;
    text-decoration: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	background: #333;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
    border: 1px solid #EEEEEE;
    float: right;
    padding: 3px;
}

.sidebar .searchform {
	padding: 5px 0 0 15px;
}


.searchform div {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D6D6D6;
    border-radius: 6px 6px 6px 6px;
}


.s {
	background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    font-size: 14px;
    padding: 3px 4px;
    transition-duration: 400ms;
    transition-property: width, background;
    transition-timing-function: ease;
    width: 230px;
}
.s:focus {
	background: #fff;
}
.s:active {
    outline: medium none;
}

.searchsubmit {
    padding: 4px 10px 5px !important;
    text-shadow: 0 -1px 0 rgba(56, 134, 156, 0.7), 0 1px 0 rgba(56, 134, 156, 0.3);
}

#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews p {
	padding: 0 15px 5px;
}

.enews #subscribe {
	padding: 0 0 0 15px;
}

.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 6px 5px;
	width: 75%;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background-color: #fff;
	border-top: 4px solid #299DFF;
	clear: both;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#footer-widgets .wrap {
    margin: 0 auto;
    max-width: 1080px;
    overflow: hidden;
    padding: 20px 0px 10px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0 0 15px;
	padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	font-size: inherit;
	margin: 0 0 10px;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets ul li {
	margin: 0 0 0 20px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	margin: 0 40px 0 10px;
	width: 330px;
}

.footer-widgets-2 {
	float: left;
	width: 330px;
	margin: 0 40px 0 0;
}

.footer-widgets-3 {
	float: left;
	width: 330px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	background-color: #333333;
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#footer .wrap {
    margin: 0 auto;
    max-width: 1080px;
    overflow: hidden;
    padding: 10px 15px;
}

#footer p {
	font-size: 13px;
	color: #fff;
	
}

#footer a,
#footer a:visited {
	color: #fff;
}

#footer a:hover {
	color: #299DFF;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 200px;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 650px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
	font-weight: 300;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	box-sizing: border-box;
	font-size: 14px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #333;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}


#featured-content {
    float: left;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #eee;
    width: 100%;
}
#featured-content .post {
	border-right: 1px solid #eee;
	border-bottom: 0;
	clear: none;
    float: left;
    padding: 0 18px 0 0;
    width: 150px;
	margin: 0 17px 0 0;	
}
#featured-content .post:last-child {
	margin-right: 0;
	padding-right: 0;
	border: 0;

}
#featured-content .post h2 {
    margin: 10px 0 0;
}
#featured-content .post h2 a {
    font-size: 14px;
    font-weight: normal;
}



#nav select {
  display: none;
}



/* Custom Drop Down Menu
------------------------------------------------------------ */
#nav .selector option {
    background: #023D71;
    color: #fff;
    -webkit-appearance: none;
    padding: 5px;
}
#nav .selector,
#nav .selector span {
    cursor: pointer !important;
    background: url("images/menu-drop-down.png") 98% center no-repeat;
    -webkit-font-smoothing: antialiased;
}
#nav .selector,
#nav .selector * {
    margin: 0;
    padding: 0;
}
#nav .selector select {
    top: 0px;
    left: 0px;
}
#nav .selector {
    width: 97%;
    font-size: 12px;
    font-weight: bold;
}
#nav .selector span {
    cursor: pointer;
    color: #fff;
}

#nav .selector select:focus { outline: 0 }
#nav .selector {
    position: relative;
    padding-left: 10px;
    overflow: hidden;
}
#nav .selector span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#nav .selector select {
    position: absolute;
    height: 35px;
    background: none;
    width: 97%;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 500;
    border: 0 !important;
}

/* Responsive Design
------------------------------------------------------------ */

@media only screen and (min-width: 980px) and (max-width: 1079px) {

	#nav select { display:none !important; }


#header .wrap {
    margin: 0 auto;
    max-width: 980px;
}

#nav .wrap {
    margin: 0 auto;
    max-width: 980px;
}

.content-sidebar #content-sidebar-wrap, 
.full-width-content #content-sidebar-wrap, 
.sidebar-content #content-sidebar-wrap {
    margin: 0 auto;
    max-width: 980px;
}

#footer-widgets .wrap {
    margin: 0 auto;
    max-width: 980px;
    overflow: hidden;
    padding: 20px 0 10px;
}

#footer .wrap {
    margin: 0 auto;
    max-width: 980px;
    overflow: hidden;
    padding: 10px 15px;
}

#header .widget-area {
    float: right;
    padding: 0;
    width: 600px;
}

#floating-social-icons {
    display: none;
}

.content-sidebar #content, .sidebar-content #content {
width: 600px; 
}

.sidebar {margin-right: 15px;}

#featured-content .post {
 width: 120px;

}
 
.footer-widgets-1 {width: 280px; }

.footer-widgets-2 {width: 280px; }

.footer-widgets-3 {width: 280px; }

}



@media only screen and (min-width: 768px) and (max-width: 979px) {

	#nav select { display:none !important; }


#header .wrap {
    margin: 0 auto;
    max-width: 760px;
}

#nav .wrap {
    margin: 0 auto;
    width: 760px;
}

.content-sidebar #content-sidebar-wrap, 
.full-width-content #content-sidebar-wrap, 
.sidebar-content #content-sidebar-wrap {
    margin: 0 auto;
    width: 760px;
}

#footer-widgets .wrap {
    margin: 0 auto;
    width: 760px;
    overflow: hidden;
    padding: 20px 0 10px;
}

#footer .wrap {
    margin: 0 auto;
    width: 760px;
    overflow: hidden;
    padding: 10px 15px;
}


.header-image #title-area, .header-image #title, .header-image #title a {
    width: 100%;
}


.header-image #title a {
    background-position: center;
}

#header .widget-area {
    width: 100%;
}


#header-menubox {
    float: left;
}


#floating-social-icons {
    display: none;
}

.content-sidebar #content, .sidebar-content #content {
width: 710px; 
margin: 0;
}

.sidebar {margin-right: 10px;}

#featured-content .post {
 width: 150px;

}
 
.footer-widgets-1 {width: 280px; }

.footer-widgets-2 {width: 280px; }

.footer-widgets-3 {width: 280px; }

}




@media only screen and (min-width: 480px) and (max-width: 767px) {


#header .wrap {
    margin: 0 auto;
    max-width: 480px;
}

#nav .wrap {
    margin: 0 auto;
    max-width: 480px;
}

	/*display dropdown nav*/
	#nav select { display: inline-block !important; }
	#nav ul { display: none; }
	
	
.content-sidebar #content-sidebar-wrap, 
.full-width-content #content-sidebar-wrap, 
.sidebar-content #content-sidebar-wrap {
    margin: 0 auto;
    max-width: 480px;
}

#footer-widgets .wrap {
    margin: 0 auto;
    max-width: 480px;
    overflow: hidden;
    padding: 20px 0 10px;
}

#footer .wrap {
    margin: 0 auto;
    max-width: 480px;
    overflow: hidden;
    padding: 10px 15px;
}

#header .widget-area {
    float: right;
    padding: 0;
    width: 480px;
}

#floating-social-icons {
    display: none;
}

.content-sidebar #content, .sidebar-content #content {
width: auto; 
}

.sidebar {
    display: inline;
	margin: 15px 0 0;
    float: right;
    font-size: 14px;
    width: 97%;
}

#featured-content {
display: none;

}

#itc-post-meta .readmore-link {
display: none;
}

#header .widget-area {
	display: none;

}

.header-image #title a {
    background-position: center;
}

#footer .gototop {
	display: none;

}

#footer .creds {
    text-align: center;
    width: 100%;
}

 
.footer-widgets-1 {width: 100%; }

.footer-widgets-2 {width: 100%; }

.footer-widgets-3 {width: 100%; }




}




@media only screen and (max-width: 479px) {


#header .wrap {
    margin: 0 auto;
    max-width: 320px;
}

#nav .wrap {
    margin: 0 auto;
    max-width: 320px;
}

	/*display dropdown nav*/
	#nav select { display: inline-block !important; }
	#nav ul { display: none; }
	
	
.content-sidebar #content-sidebar-wrap, 
.full-width-content #content-sidebar-wrap, 
.sidebar-content #content-sidebar-wrap {
    margin: 0 auto;
    max-width: 320px;
}

#footer-widgets .wrap {
    margin: 0 auto;
    max-width: 320px;
    overflow: hidden;
    padding: 20px 0 10px;
}

#footer .wrap {
    margin: 0 auto;
    max-width: 320px;
    overflow: hidden;
    padding: 10px 15px;
}

#header .widget-area {
    float: right;
    padding: 0;
    width: 300px;
}

#floating-social-icons {
    display: none;
}

.content-sidebar #content, .sidebar-content #content {
width: auto; 
}

.sidebar {
    display: inline;
	margin: 15px 0 0;
    float: right;
    font-size: 14px;
    width: 100%;
}

#itc-post-meta { 

display: none;

}
img.alignleft {

display: none;

}

.avatar {

display: none;

}


#featured-content {
display: none;

}
.header-image #title a {
    background-position: center;
}

#header .widget-area {
	display: none;

}
 
 
 #footer .gototop {
	display: none;

}

#footer .creds {
    text-align: center;
    width: 100%;
}


.footer-widgets-1 {width: 100%; }

.footer-widgets-2 {width: 100%; }

.footer-widgets-3 {width: 100%; }


}